@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins';
}
body{
    background-color: #E4E7EC;
}
*::selection{
    background-color: black;
    color: white;
}
.contaner{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
}
.login{
    height: 100%;
    width: 100%;
    padding: 50px;

}
.login h1{
    text-align: center;
    font-size: 2.5rem;
}
.login p{
    text-align: center;
    color: #7d7f81;
}
.login-input-box{
    margin-top: 70px;
}
.login-input-box label{
    display:grid;
    margin-top: 20px;
}

.login-input-box input{
    outline: 0;
    border: 2px solid #7d7f81;
    padding:10px;
    border-radius:10px ;
    width: 100%;
    font-size: 1rem;
}

.signIn{
    margin-top: 20px;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
    border-radius:10px ;
    font-size: 1.5rem;
    padding: 3px;
}
.google-signIn{
    display: flex;
    border: 2px solid #7d7f81;
    padding: 5px;
    margin: 15px 0px;
    border-radius: 10px;
    align-items: center;
    justify-content: space-around;
    transition: 0.4s all;
}
.google-signIn img{
    height: 30px;  
}
.google-signIn p{
    color: black;
    font-weight: 500;
}
.icon-box{
    display: block;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    
}
.icon-box a{
    text-decoration: none;
    color: black;
}
.icon-box a i{
    font-size: 1.4rem;
}
/* sign in button hover efect*/ 
.signIn:hover{
    cursor: pointer;
}
/*google hover effect*/
.google-signIn:hover{
    background-color: black;
    border-color: black;
    cursor: pointer;
}
.google-signIn:hover p{
    color: white;
}
